Oro\Bundle\CustomerBundle\Entity\Customer:
    customer:
        name: 'Company A'
        organization: '@organization'
        owner: '@admin'
        vatId: 'VATID'
        payment_term_7c4f1e8e: '@paymentTerm'

Oro\Bundle\CustomerBundle\Entity\CustomerUser:
    amanda:
        email: 'AmandaRCole@example.org'
        username: 'AmandaRCole@example.org'
        password: 'gxP1L8r86hrdUMg9wKdfnsS/EZC4a7jOIdn6BMzegqL2S6e+KBIuHCrDVciMdiR/64osNnabmFonwK8l09vQxA=='
        salt: 'fgswya1kzw0sck8ck48kosowckwo0ws'
        firstName: 'Amanda'
        lastName: 'Cole'
        enabled: '1'
        confirmed: '1'
        customer: '@customer'
        organization: '@organization'
        userRoles: ['@buyer']
        owner: '@admin'
        website: '@website1'

Oro\Bundle\CustomerBundle\Entity\CustomerAddress:
    customerAddress:
        country: '@germany'
        region: '@berlin'
        label: 'Primary address'
        street: 'Fifth avenue'
        city: 'Berlin'
        postalCode: '10115'
        frontendOwner: '@customer'
        owner: '@admin'
        __calls:
            - setDefaults: ['@shippingType', '@billingType']
        systemOrganization: '@organization'
        primary: true
        organization: 'ORO'

Oro\Bundle\CustomerBundle\Entity\CustomerAddressToAddressType:
    customerAddressShippingDefault:
        address: '@customerAddress'
        type: '@shippingType'
        default: true
    customerAddressBillingDefault:
        address: '@customerAddress'
        type: '@billingType'
        default: true

Oro\Bundle\CustomerBundle\Entity\CustomerUserAddress:
    address:
        country: '@germany'
        region: '@berlin'
        label: 'Primary address'
        street: 'Fifth avenue'
        city: 'Berlin'
        postalCode: '10115'
        frontendOwner: '@amanda'
        owner: '@admin'
        __calls:
            - setDefaults: ['@shippingType', '@billingType']
        systemOrganization: '@organization'
        primary: true
        organization: 'ORO'
    address2:
        country: '@germany'
        region: '@berlin'
        label: 'label'
        street: 'Fourth avenue'
        city: 'Berlin'
        postalCode: '10111'
        organization: 'ORO'
        frontendOwner: '@amanda'
        owner: '@admin'
        systemOrganization: '@organization'

Oro\Bundle\CustomerBundle\Entity\CustomerUserSettings:
    customerUserSetting:
        customerUser: '@amanda'
        __construct: ['@website1']
        currency: 'USD'

Oro\Bundle\CustomerBundle\Entity\CustomerUserAddressToAddressType:
    billing:
        address: '@address'
        type: '@billingType'
        default: true
    billing2:
        address: '@address2'
        type: '@billingType'
    shipping:
        address: '@address'
        type: '@shippingType'
        default: true
